Continúa el soporte para joomla 1.5 o ya no?

Diseño y Posicionamiento Web con Joomla Foros General Joomla en General Continúa el soporte para joomla 1.5 o ya no?

  • Este debate tiene 3 respuestas, 2 mensajes y ha sido actualizado por última vez el hace 11 años, 4 meses por Anónimo.
Mostrando 3 respuestas a los debates
  • Autor
    Entradas
    • #108450
      Anónimo
      Invitado

      Bueno. La pregunta es simple. Necesito conocer si continúa el soporte para joomla 1.5 porque había sido prorrogado hasta septiembre del año pasado y de ahí no se mas nada.

      Muchas gracias !!

      Saludos

      Max

    • #108451
      alex99Alex
      Participante

      Hola, que yo sepa, joomla 1.5 hace unos meses que ya no recibe actualizaciones de seguridad. Desde joomla.org indican que no antes de septiembre de 2012, como bien indicas y como fecha pasada ya no recibe actualizaciones ni soporte.

      Datos Wikipedia Joomla.org

      Para el tema de las extensiones joomla 1.5 el tema es el siguiente
      1 Abril, 2012: no se aceptan nuevas extensiones 1.5
      Febrero 15, 2013: El icono 1.5 será deshabilitado para nuevas extensiones.
      1 Marzo , 2013: Se comenzará a eliminar las extensiones que solamente funcionen para 1.5. Una vez despublicada los desarrolladores tendrán 14 días para actualizarla con una nueva versión o será eliminada. Los desarrolladores tendrán quer enviar un ticket para solicitar la republicación de la extensión.
      15 de Marzo, 2013: todas las extensiones no compatibles serán purgadas del sistema. Una vez las extensiones sean eliminadas no habrá otra forma de subirlas de nuevo a menos que sean enviadas como nuevas.

    • #108501
      Anónimo
      Invitado

      Gracias alex99 !!

      Hace un par de dias di una vuelta por el JED y ya han aliminado las extensiones de joomla 1.5

      Saludos

      Max

    • #108581
      Anónimo
      Invitado

      [quote=”omenos” post=29195]Gracias alex99 !!

      Hace un par de dias di una vuelta por el JED y ya han aliminado las extensiones de joomla 1.5

      Saludos

      Max[/quote]

      Buscando extensiones para actualizar a 2.5 veo que muchas gpl de primer nivel que funcionaban para joomla 1.5 no han sido actualizadas. Una pena.

      Saludos

      Max

Mostrando 3 respuestas a los debates
  • Debes estar registrado para responder a este debate.
Esta web utiliza cookies propias y de terceros para su correcto funcionamiento y para fines analíticos y para mostrarte publicidad relacionada con sus preferencias en base a un perfil elaborado a partir de tus hábitos de navegación. Contiene enlaces a sitios web de terceros con políticas de privacidad ajenas que podrás aceptar o no cuando accedas a ellos. Al hacer clic en el botón Aceptar, acepta el uso de estas tecnologías y el procesamiento de tus datos para estos propósitos. Ver
Privacidad